
    <html>
        <head>
        <title>winzig_kleine_spinne</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./winzig_kleine_spinne.ogg" type="audio/ogg">
          <source src="./winzig_kleine_spinne.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./winzig_kleine_spinne.pdf">pdf version</a></li>
            <li><a href="./winzig_kleine_spinne.tg">tux guitar version</a></li>
            <li><a href="./winzig_kleine_spinne.ly">lilypond version</a></li>
            <li><a href="./winzig_kleine_spinne.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./winzig_kleine_spinne.png">

        </div>
        </body>
    </html>
